/* CSS */

/* Frontpage */
/*
.global-main .video-btn {
	display: none;
}
.sgcontrols {
	left: 0% !important;
	width: 100%; 
}
.sgcontrols .stick {
	width: auto !important;
}
*/

h2.white:hover {
	cursor: pointer;
	text-decoration: underline;
	width: inherit;
}
/*
@media only screen and (max-width: 320px) {
	.sgcontrols {
		width: 100% !important;
	}
}
@media only screen and (min-width: 320px) {
	.sgcontrols {
		width: 100% !important;
	}
}
*/
@media only screen and (min-width: 480px) {

}
@media only screen and (min-width: 480px) {

}

@media only screen and (max-width: 768px) {
	
}
/*
@media only screen and (min-width: 768px) {
	.sgcontrols {
		left: 0% !important;
		width: 100% !important;
	}
	.sgcontrols .stick {
		width: auto !important; 
	}
}
*/

@media only screen and (min-width: 1140px) {

}





